package net.northking.cctp.executePlan.dto.planInfo;

import io.swagger.annotations.ApiModelProperty;

public class AtuPlanExportDto {

    @ApiModelProperty("调度id")
    private String batchId;

    @ApiModelProperty("执行结果分布图")
    private String execResultChartBase64Str;

    public String getBatchId() {
        return batchId;
    }

    public void setBatchId(String batchId) {
        this.batchId = batchId;
    }

    public String getExecResultChartBase64Str() {
        return execResultChartBase64Str;
    }

    public void setExecResultChartBase64Str(String execResultChartBase64Str) {
        this.execResultChartBase64Str = execResultChartBase64Str;
    }
}
